<STYLE TYPE="text/css">


body{
background-image : url();
background-repeat : no-repeat;
background-position:top;
}

A:link{color:#2D5422;text-decoration:underline;}
A:visited{color:#2D5422;text-decoration:underline;}
A:active{color:#787878;text-decoration:none;}
A:hover{color:#787878;text-decoration:none;}

.font_l{font-size:15px;line-height:150%;letter-spacing : 1px;}
.font_m{font-size:13px;line-height:150%;letter-spacing : 1px;}
.font_s{font-size:10px;line-height:150%;letter-spacing : 1px;}
.copy{font-family:Verdana,"ＭＳ ゴシック";line-height:150%;color:#808080;font-size:10px;line-height:150%;letter-spacing : 1px;}

td{font-size:13px;}

.header_font{font-size:12px;line-height:150%;}

h1{padding:5 5 5 5;width:900px;text-align:center;relative:center;font-weight:normal;
font-size:10px;font-family:Verdana,"ＭＳ ゴシック";line-height:200%;letter-spacing : 1px;
background-image : url(../img/common/header.gif);background-repeat : repeat;}

h2{padding:2 2 2 10;width:100%;text-align:left;font-weight:normal;
font-size:10px;font-family:Verdana,"ＭＳ ゴシック";line-height:150%;letter-spacing : 1px;background-color:#E2E2E2;}

#mainphoto{
	width: 700px;
	height: 286px;
	margin: 0px 0px 0px 0px;
	display: block;
	background: url(../img/top_img.jpg) no-repeat center;
	}

#mainphoto2{
	width: 470px;
	height: 286px;
	margin: 0px 0px 0px 0px;
	display: block;
	background: url(../kokusai/img/top_img.jpg) no-repeat center;
	}

#main_imgBox{
	width: 900px;
	height: 200px;
	margin: 10px auto 10px auto;
	display: block;
	background: url(../img/toppage/main_img.jpg) no-repeat center top;
	}

#banner_evc{
	width: 900px;
	height: 65px;
	margin: 0px auto 10px auto;
	display: block;
	}

#banner_evc a{
	width: 900px;
	height: 65px;
	margin: 0px 0px 0px 0px;
	display: block;
	text-indent: -9999px;
	background: url(../img/toppage/banner_evc.jpg) no-repeat center top;
	}

#banner_evc a:hover{
	width: 900px;
	height: 65px;
	margin: 0px 0px 0px 0px;
	display: block;
	text-indent: -9999px;
	background: url(../img/toppage/banner_evc_on.jpg) no-repeat center top;
	}
	
#banner_iiam{
	width: 900px;
	height: 98px;
	margin: 0px auto 10px auto;
	display: block;
	}

#banner_iiam a{
	width: 900px;
	height: 98px;
	margin: 0px 0px 0px 0px;
	display: block;
	text-indent: -9999px;
	background: url(../img/toppage/iiam_top.jpg) no-repeat center top;
	}

#banner_iiam a:hover{
	width: 900px;
	height: 98px;
	margin: 0px 0px 0px 0px;
	display: block;
	text-indent: -9999px;
	background: url(../img/toppage/iiam_top_on.jpg) no-repeat center top;
	}

#banner_iiam_en{
	width: 600px;
	height: 65px;
	margin: 0px auto 10px auto;
	display: block;
	}

#banner_iiam a{
	width: 600px;
	height: 65px;
	margin: 0px 0px 0px 0px;
	display: block;
	text-indent: -9999px;
	background: url(../img/toppage/iiam_en.jpg) no-repeat center top;
	}

#banner_iiam a:hover{
	width: 600px;
	height: 65px;
	margin: 0px 0px 0px 0px;
	display: block;
	text-indent: -9999px;
	background: url(../img/toppage/iiam_en_on.jpg) no-repeat center top;
	}

	
#title_news{
	margin: 0px;
	display: block;
	vertical-align: top;
	}
	
#news_bottom{
	margin: 0px 0px 10px 0px;
	display: block;
	vertical-align: top;
	}

#newsBox{
	width: 900px;
	margin: 0px auto 0px auto;
	display: block;
	overflow: hidden;
	background: url(../img/toppage/news_bg.jpg) repeat-y center;
	}

#newsArticle{
	width: 880px;
	height: 175px;
	margin: 10px 10px 0px 10px;
	display: block;
	overflow: hidden;
	text-align: left;
	}

#newsWrapper{
	width: 860px;
	margin: 0px 0px 0px 0px;
	display: block;
	overflow: hidden;
	text-align: left;
	}
	
#title_news{
	width: 900px;
	height: 40px;
	margin: 0px 0px 0px 0px;
	display: block;
	overflow: hidden;
	background: url(../img/toppage/title_news.jpg) no-repeat center top;
	}

td.iconBox{
	width: 25px;
	margin: 0px;
	text-align: left;
	vertical-align: top;
	}

td.iconBox img{
	display: inline;
	text-align: left;
	vertical-align: top;
	}

td.dateBox{
	width: 100px;
	margin: 0px;
	padding: 2px 0px 0px 0px;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.5px;
	color: #505050;
	vertical-align: top;
	}

td.titleBox{
	width: 735px;
	margin: 0px;
	padding: 2px 0px 0px 20px;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.5px;
	color: #505050;
	background: url(../img/toppage/titlebox_bg.jpg) repeat-y left;
	}

td.lineBox{
	width: 860px;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 1px;
	border-top: 1px dotted #969696;
	}

#iconDescription{
	width: 900px;
	margin: 8px 0px 5px 0px;
	padding: 0px 10px 0px 0px;
	font-size: 13px;
	text-align: right;
	float: right;
	}

#iconDescription img.category_icon{
	margin: 0px 5px 2px 0px;
	padding: 0px 0px 0px 0px;
	vertical-align: middle;
	}
	
#iconDescription .category_text{
	margin: 0px 10px 0px 0px;
	padding: 5px 0px 0px 0px;
	}

/*------------------------------------------トップページ------------------------------------------*/
/*メニュー　文字部分（破線）*/
.menu{padding:0 0 0 3;border-bottom-width : 1px;border-bottom-style : dotted;border-bottom-color : #808080;font-size:13px;line-height:150%;letter-spacing : 1px;}

.menu_01 a:link, .menu_01 a:visited, .menu_01 a:active {padding-top:2px;margin-top:0px;height:32px;width:289px;background-image : url(../img/menu/01.gif);}
.menu_02 a:link, .menu_02 a:visited, .menu_02 a:active {padding-top:2px;margin-top:0px;height:31px;width:289px;background-image : url(../img/menu/02.gif);}
.menu_03 a:link, .menu_03 a:visited, .menu_03 a:active {padding-top:2px;margin-top:0px;height:31px;width:289px;background-image : url(../img/menu/03.gif);}
.menu_04 a:link, .menu_04 a:visited, .menu_04 a:active {padding-top:2px;margin-top:0px;height:31px;width:289px;background-image : url(../img/menu/04.gif);}
.menu_05 a:link, .menu_05 a:visited, .menu_05 a:active {padding-top:2px;margin-top:0px;height:31px;width:289px;background-image : url(../img/menu/05.gif);}
.menu_06 a:link, .menu_06 a:visited, .menu_06 a:active {padding-top:2px;margin-top:0px;height:31px;width:289px;background-image : url(../img/menu/06.gif);}
.menu_07 a:link, .menu_07 a:visited, .menu_07 a:active {padding-top:2px;margin-top:0px;height:30px;width:289px;background-image : url(../img/menu/07.gif);}

.menu_01 a:hover {padding-top:2px;height:32px;width:289px;background-image : url(../img/menu/on_01.gif);}
.menu_02 a:hover {line-height:31px;width:289px;background-image : url(../img/menu/on_02.gif);}
.menu_03 a:hover {line-height:31px;width:289px;background-image : url(../img/menu/on_03.gif);}
.menu_04 a:hover {line-height:31px;width:289px;background-image : url(../img/menu/on_04.gif);}
.menu_05 a:hover {line-height:31px;width:289px;background-image : url(../img/menu/on_05.gif);}
.menu_06 a:hover {line-height:31px;width:289px;background-image : url(../img/menu/on_06.gif);}
.menu_07 a:hover {line-height:30px;width:289px;background-image : url(../img/menu/on_07.gif);}

.footer_01 a:link, .footer_01 a:visited, .footer_01 a:active {margin-top:0px;height:31px;width:290px;background-image : url(../img/toppage/submenu_middle.gif);}
.footer_02 a:link, .footer_02 a:visited, .footer_02 a:active {margin-top:0px;height:31px;width:290px;background-image : url(../img/toppage/submenu_middle.gif);}
.footer_03 a:link, .footer_03 a:visited, .footer_03 a:active {margin-top:0px;height:31px;width:290px;background-image : url(../img/toppage/submenu_middle.gif);}
.footer_04 a:link, .footer_04 a:visited, .footer_04 a:active {margin-top:0px;height:31px;width:290px;background-image : url(../img/toppage/submenu_middle.gif);}
.footer_05 a:link, .footer_05 a:visited, .footer_05 a:active {margin-top:0px;height:31px;width:290px;background-image : url(../img/toppage/submenu_middle.gif);}
.footer_06 a:link, .footer_06 a:visited, .footer_06 a:active {margin-top:0px;height:31px;width:290px;background-image : url(../img/toppage/submenu_middle.gif);}
.footer_07 a:link, .footer_07 a:visited, .footer_07 a:active {margin-top:0px;height:32px;width:290px;background-image : url(../img/toppage/submenu_bottom.gif);}

.footer_01 a:hover {height:31px;width:290px;background-image : url(../img/toppage/submenu_on_middle.gif);}
.footer_02 a:hover {line-height:31px;width:290px;background-image : url(../img/toppage/submenu_on_middle.gif);}
.footer_03 a:hover {line-height:31px;width:290px;background-image : url(../img/toppage/submenu_on_middle.gif);}
.footer_04 a:hover {line-height:31px;width:290px;background-image : url(../img/toppage/submenu_on_middle.gif);}
.footer_05 a:hover {line-height:31px;width:290px;background-image : url(../img/toppage/submenu_on_middle.gif);}
.footer_06 a:hover {line-height:31px;width:290px;background-image : url(../img/toppage/submenu_on_middle.gif);}
.footer_07 a:hover {line-height:32px;width:290px;background-image : url(../img/toppage/submenu_on_bottom.gif);}







.top_item a:link, .menu_item a:visited, .menu_item a:active {
	width:100%;background-color:#000000;
	color:#ffffff;
	text-decoration : none;}
.top_item a:hover { text-decoration:none;color:#ffffff;}

/*検索*/
.sarch{color:#808080;border:1px solid #ffffff;background-color:#ffffff;}

/*.sarch{color:#ffffff;border:1px solid #ffffff;background-color:transparent;}*/

.title{font-size:15px;line-height:150%;letter-spacing : 1px;border-bottom:1px solid #D3D3D3;}
.padding3{padding:3 3 3 3;}
.padding5{padding:5 5 5 5;}
.txtM_pad3{font-size:13px;line-height:150%;letter-spacing : 1px;padding:3 3 3 3;}
.cube{border:1px solid #B7B7B7;}



/*ベースレイアウト　PADDING（上、右、下、左）*/
.base{border:1px solid #000000;}
.line_bottom{border-bottom:1px solid #472308;}
.topics_UD{border-bottom:1px solid #472308;border-top:1px solid #472308;}
.topics_side{border-right:1px solid #472308;}

/*トップページ　商品タイトル*/
.Tgoods_title{border-bottom:1px solid #ffffff;}

/*新着情報　日付*/
.date{border-right:2px solid #D17C00;font-size:10px;line-height:150%;letter-spacing : 1px;font-weight:bold;}

.image{border:1px solid #603E2C;}

</STYLE>